Archaeopteryx Software, Inc.
Take Flight!Search

Wing IDE
About Us
Open Source

 Advanced Search

[wingide-users] Python not installed

Stephan R.A. Deibel
Wed, 24 Apr 2002 16:23:18 -0400 (EDT)

On Wed, 24 Apr 2002, Stephen Boulet wrote:
> Whenever I start a session of wingide lite, it tells me that python could not
> be found (versions 1.5.2, 2.0, or 2.1).
> Doesn't this work with python 2.2, or is there something I'm missing?

It does work with 2.2... the text in the dialog is wrong.

This dialog comes up when Wing cannot find Python in the obvious places
(on the path, in the registry on Windows, and in a few places like
/usr/bin, etc).

You can work around the problem by opening the Project Properties dialog
and using that to point Wing to the location where Python is installed.
Once a valid Python is found, Wing remembers where it is and will stop
complaining when you start up the IDE.

If this doesn't help, please let us know!

- Stephan

Run by Mailman v 2.0.8

Copyright (c) 2000-2002, Archaeopteryx Software, Inc.
Legal Statements